{
  "CD" : {
    "TSK" : row.TSK,
    "CMD" : row.CMD,
    "ESC" : row.ESC,
    "ECP" : row.ECP,
    "CBC" : row.CBC,
    "ACC" : {
      "ACCE" : row.ACCE,
      "ACCC" : row.ACCC,
      "ACCS" : row.ACCS
    }
  },
  "OG" : {
    "AMB" : row.AMB,
    "AMA" : row.AMA,
    "OGD": row.OGD,
    "OGT" : row.OGT,
    "OGN" : row.OGN
  },
  "LC" : {
    "LCS" : row.LCS,
    "LCR" : row.LCR,
    "LCP" : row.LCP,
    "LCC" : row.LCC,
    "LCI" : row.LCI,
    "PVL" : row.PVL,
    "PVZ" : row.PVZ,
    "ACB" : {
      "ACBA" : row.ACBA,
      "ACBS" : row.ACBS
    }
  },
  "DT" : {
    "DTR" : row.DTR,
    "DTT" : row.DTT
  },
  "DA" : {
    "DES" : row.DES,
    "OGM": row.OGM
  },
  "GE" : {
    "GEL" : row.GEL,
    "GET" : row.GET,
    "GEP" : row.GEP,
    "GEC" : {
      "GECX" : row.GECX,
      "GECY" : row.GECY
    },
    "GPT": row.GPT,
    "GPM": row.GPM,
    "GPB" : {
      "GPBB" : row.GPBB
    }
  },
  "TU" : {
    "CDG": {
      "CDGG": row.CDGG
    },
    "BPT" : row.BPT,
    "NVC": {
      "NVCT" : row.NVCT,
      "NVCM" : row.NVCM,
      "NVCE" : row.NVCE,
      "NVCP" : row.NVCP,
      "NWCN" : row.NWCN
    },
    "STU":{
      "STUE" : row.STUE,
      "STUT" : row.STUT,
      "STUS" : row.STUS
    }
  },
  "RE" : {
    "RCG": {
      "RCGV" : row.RCGV,
      "RCGD" : row.RCGD,
      "RCGT" : row.RCGT,
      "RCGE" : row.RCGE
    },
    "MTP" : {
      "MTPC": row.MTPC,
      "MTPZ" : row.MTPZ
    },
    "MTZ" : row.MTZ,
    "FOI" : {
      "FOIT" : row.FOIT,
      "FOIR" : row.FOIR,
      "FOIA" : row.FOIA,
      "FOIQ" : row.FOIQ,
      "FOIF" : row.FOIF,
      "FOIO" : row.FOIO,
      "FOIN" : row.FOIN
    }
  },
  "IP" : {
    "IAP" : {
      "IAPN" : row.IAPN,
      "IAPR" : row.IAPR,
      "IAPI" : row.IAPI,
      "IAPS" : row.IAPS
    }
  },
  "MT" : {
    "MIS" : {
      "MISZ" : row.MISZ,
      "MISU" : row.MISU,
      "MISM" : row.MISM
    },
    "MTA" : {
      "MTAP" : row.MTAP,
      "MTAM" : row.MTAM,
      "MTAX" : row.MTAX,
      "MTAR" : row.MTAR,
      "MTAS" : row.MTAS
    }
  },
  "VR" : {
    "VRP" : {
      "VRPI" : row.VRPI,
      "VRPA" : row.VRPA,
      "VRPV" : row.VRPV,
      "VRPS" : row.VRPS,
      "VRPN" : row.VRPN
    },
    "VRR" : {
      "VRRP" : row.VRRP,
      "VRRO" : row.VRRO,
      "VRRR" : row.VRRR,
      "VRRS" : row.VRRS,
      "VRRN" : row.VRRN
    }
  },
  "DO" : {
    "FTA" : {
      "FTAN" : row.FTAN,
      "FTAX" : row.FTAX,
      "FTAP" : row.FTAP,
      "FTAC" : row.FTAC
    },
    "DRA" : {
      "DRAN" : row.DRAN,
      "DRAX" : row.DRAX,
      "DRAT" : row.DRAT,
      "DRAC" : row.DRAC,
      "DRAK" : row.DRAK
    },
    "FNT" : {
      "FNTI" : row.FNTI,
      "FNTX" : row.FNTX,
      "FNTP" : row.FNTP,
      "FNTS" : row.FNTS,
      "FNTK" : row.FNTK
    },
    "BIB" : {
      "BIBR" : row.BIBR,
      "BIBX" : row.BIBX,
      "BIBM" : row.BIBM,
      "BIBN" : row.BIBN
    }
  },
  "CM" : {
    "FUR" : row.FUR,
    "CMR" : row.CMR,
    "CMC" : row.CMC,
    "CMA" : row.CMA,
    "ADP" : row.ADP
  }
}